ISCSH#FEP - Feature #2074

QTi0ehmi,00000,000000,000000000

03/17/2022 06:15 PM - shixun yan

Status: Resolved
Priority: Normal
Assignee: shixun yan
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/17/2022

100%
0.00 hour
0.00 hour

Description

1.00000,000000000--0000000000
2.00000,000000000

History

#1 - 03/23/2022 11:01 AM - shixun yan
- Status changed from New to In Progress

- Assignee set to shixun yan

#2 - 03/31/2022 03:22 PM - xiangyang li

- Target version set to 3.1

#3 - 09/22/2022 06:36 PM - shixun yan

- Status changed from In Progress to Resolved

#4 - 09/22/2022 06:36 PM - shixun yan
- % Done changed from 0 to 100

03/13/2025

1/1
